Description: Fix cdtool.1
Author: Bjarni Ingi Gislason <bjarniig@hi.is>
Bug-Debian: https://bugs.debian.org/897208

* Spelling: give -> given
* Remove space characters at the end of lines.
* Separate the roman part from the only argument of the macro "IR".
* Use macros instead of the escapes "\fX".
* Change '-' to '\-' for options.
* Shorten lines longer than 80 characters.
* Begin sentences on a new line when only one space character is in
  front of them.
* Add space in front of a tab to get the formatting correct (troff).

--- a/cdtool.1
+++ b/cdtool.1
@@ -6,51 +6,52 @@
 cdtool \- play and catalog audio CDROMs on CDROM drive(s)
 .SH SYNOPSIS
 .nf
-\fBcdeject\fR   [-[0..9]|-d device]  [-V|-?|-h]
-\fBcdclose\fR   [-[0..9]|-d device]  [-V|-?|-h]
-\fBcdir\fR -n   [-[0..9]|-d device]  [-r|-s|-t|-V|-?|-h]
-\fBcdinfo\fR    [-[0..9]|-d device]  [-a|-r|-s|-t|-v|-V|-?|-h]
-\fBcdpause\fR   [-[0..9]|-d device]  [-V|-?|-h]
-\fBcdplay\fR    [-[0..9]|-d device]  [\fIstart\fR [\fIstop\fR]
-\fBcdplay\fR    [-[0..9]|-d device]  [\fI+|-\fR \fInumber\fR]
-\fBcdplay\fR    [-[0..9]|-d device]  [start|stop|resume|eject|close|info|dir] 
-\fBcdplay\fR    [-[0..9]|-d device]  [-V|-?|-h]
-\fBcdstop\fR    [-[0..9]|-d device]  [-V|-?|-h]
-\fBcdvolume\fR  [-[0..9]|-d device]  [-V|-?|-h|\fIlevel\fR]
-\fBcdshuffle\fR [-[0..9]|-d device]  [-V|-?|-h]
+\fBcdeject\fR   [\-[0..9]|\-d device]  [\-V|\-?|\-h]
+\fBcdclose\fR   [\-[0..9]|\-d device]  [\-V|\-?|\-h]
+\fBcdir\fR \-n   [\-[0..9]|\-d device]  [\-r|\-s|\-t|\-V|\-?|\-h]
+\fBcdinfo\fR    [\-[0..9]|\-d device]  [\-a|\-r|\-s|\-t|\-v|\-V|\-?|\-h]
+\fBcdpause\fR   [\-[0..9]|\-d device]  [\-V|\-?|\-h]
+\fBcdplay\fR    [\-[0..9]|\-d device]  [\,\fIstart\/\fR [\,\fIstop\/\fR]
+\fBcdplay\fR    [\-[0..9]|\-d device]  [\,\fI+|\-\/\fR \,\fInumber\/\fR]
+\fBcdplay\fR    [\-[0..9]|\-d device]  [start|stop|resume|eject|close|info|dir]
+\fBcdplay\fR    [\-[0..9]|\-d device]  [\-V|\-?|\-h]
+\fBcdstop\fR    [\-[0..9]|\-d device]  [\-V|\-?|\-h]
+\fBcdvolume\fR  [\-[0..9]|\-d device]  [\-V|\-?|\-h|\,\fIlevel\/\fR]
+\fBcdshuffle\fR [\-[0..9]|\-d device]  [\-V|\-?|\-h]
 
 .fi
 .SH DESCRIPTION
-The 
+The
 .I cdeject
 command ejects the current compact disc.
 .PP
-The 
+The
 .I cdclose
 command closes the CDROM tray.
 .PP
 The
 .I cdir
 command lists information about the currently loaded audio compact disc.
-In particular, it lists the lengths of all tracks. 
+In particular, it lists the lengths of all tracks.
 It also references the database files specified in the
 .B CDTOOLPATHDB
 environment variable and the
 .B ~/.cdtooldb
 file, which use a simplified version of the format used by
-.IR workman(1).
-If one of these files contains an entry for the current compact disc, 
-.I cdir 
+.IR workman (1).
+If one of these files contains an entry for the current compact disc,
+.I cdir
 will print title, artist, and track name information.
 .RS
-.IP \fB-n\fR
+.IP \fB\-n\fR
 Do not lookup any information in the database files.
-.IP \fB-s\fR
+.IP \fB\-s\fR
 Print information in a short format: only author, title, and current
 track, all on one line.
-.IP \fB-t\fR
+.IP \fB\-t\fR
 Print a template for the current cd, including title, artist, and track name
-information if available. If blank lines are filled in, this can be appended to the
+information if available.
+If blank lines are filled in, this can be appended to the
 .B ~/.cdtooldb
 file.
 .RE
@@ -59,19 +60,19 @@
 .I cdinfo
 command, with no option used, will print out the audiostatus (playing, etc.).
 .RS
-.IP \fB-a\fR
+.IP \fB\-a\fR
 Print out the absolute disc time.
-.IP \fB-r\fR
+.IP \fB\-r\fR
 Print out the relative track time.
-.IP \fB-s\fR
+.IP \fB\-s\fR
 Print out the audiostatus.
-.IP \fB-t\fR
+.IP \fB\-t\fR
 Print out the current track.
-.IP \fB-v\fR
+.IP \fB\-v\fR
 All info: \fBstatus track absolute relative\fR.
 .RE
 .PP
-The 
+The
 .I cdpause
 command pauses the currently playing compact disc.  Resume by using
 .I cdplay
@@ -81,12 +82,15 @@
 .I cdplay
 command plays the compact disc.  If called with one argument, this is
 the starting track number.  If called with two arguments, these are the
-starting and stopping track numbers. If the first argument is a
+starting and stopping track numbers.
+If the first argument is a
 .B +
 or
-.B -
-then skip the number of tracks given by the second argument forward or 
-backward. If no second argument is give, skip one. A
+.B \-
+then skip the number of tracks given by the second argument forward or
+backward.
+If no second argument is given, skip one.
+A
 .B 0
 as first argument or no argument replays current track.
 .PP
@@ -96,39 +100,41 @@
 .PP
 The
 .I cdvolume
-command sets the output volume level of the CD player.  The level is an 
+command sets the output volume level of the CD player.  The level is an
 integer from 0 to 255.
 .PP
-The 
+The
 .I cdshuffle
 command plays the audio tracks on the disc in random order.
 .PP
 The default device opened is \fB/dev/cdrom\fR.  This default and others
-may be changed in \fIconfig.h\fR. Options supported by all programs are:
+may be changed in
+.IR config.h .
+Options supported by all programs are:
 .RS
-.IP "\fB-[0..7]\fR"
+.IP "\fB\-[0..7]\fR"
 Multiple cdrom support to open \fB/dev/scd0../dev/scd7\fR [by default].
-.IP "\fB-d device\fR"
+.IP "\fB\-d device\fR"
 Multiple cdrom support to open \fBdevice\fR by name.
-.IP "\fB[-h|-?]\fR"
+.IP "\fB[\-h|\-?]\fR"
 Print out help for the command.
-.IP "\fB-V\fR"
+.IP "\fB\-V\fR"
 Print out version information and build information.
-.IP "\fB-D\fR"
+.IP "\fB\-D\fR"
 Enable runtime debugging.
 .RE
 .SH FILES
-.B ~/.cdtooldb 
-- default database file.
+.B ~/.cdtooldb
+\(en default database file.
 .SH ENVIRONMENT
-.B CDTOOLDBPATH 
-- colon delimited path of database files to search.  It is not necessary to 
-specify 
-.BR ~/.cdtooldb , 
+.B CDTOOLDBPATH
+\(en colon delimited path of database files to search.  It is not necessary to
+specify
+.BR ~/.cdtooldb ,
 as this is automatically added to the end of the search path.
 .PP
-.B CDTOOLDEV 
-- device file for cd-rom, overrides compile-time defaults.
+.B CDTOOLDEV
+\(en device file for cd-rom, overrides compile-time defaults.
 .SH SEE ALSO
 cdctrl(1), cdadd(1), cdown(1)
 .SH AUTHORS
@@ -142,8 +148,8 @@
 Byron Ellacott		<rodent@homer.humbug.org.au>
 Wade Hampton		<whampton@staffnet.com>
 Lin Zhe Min		<ljm@ljm.wownet.net>
-Sven Oliver Moll	<smol0075@rz.uni-hildesheim.de>
-Daniel R. Risacher	<risacher@worldnet.att.net>
+Sven Oliver Moll  	<smol0075@rz.uni-hildesheim.de>
+Daniel R.\& Risacher	<risacher@worldnet.att.net>
 Max Vozeler		<max@hinterhof.net>
 .RE
 .fi
